.u-section-1 .u-sheet-1 {
  min-height: 449px;
}

.u-section-1 .u-image-1 {
  height: 449px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: -64px 0 12px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 374px;
}

.u-section-2 .u-group-1 {
  width: 808px;
  min-height: 341px;
  margin: 1px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  margin: 29px 16px 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 31px 29px 0;
}

.u-section-2 .u-shape-1 {
  width: 250px;
  height: 250px;
  margin: -220px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 270px;
  height: 270px;
  object-position: 0% 0%;
  background-position: 0% 0%;
  margin: -299px auto -1px 31px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -270px;
    margin-left: auto;
    margin-bottom: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 730px;
}

.u-section-3 .u-group-1 {
  width: 656px;
  min-height: 372px;
  margin: 2px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  margin: 40px 12px 0 20px;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 30px 32px 0 30px;
}

.u-section-3 .u-video-1 {
  width: 484px;
  height: 272px;
  margin: -304px 0 0 auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-group-2 {
  width: 665px;
  min-height: 365px;
  margin: 21px 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  margin: 33px 20px 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 30px 30px 0;
}

.u-section-3 .u-video-2 {
  width: 475px;
  height: 267px;
  margin: -310px auto 45px 0;
}

.u-section-3 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-3 .u-video-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-video-2 {
    width: 470px;
    height: 264px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-3 .u-video-2 {
    width: 340px;
    height: 191px;
    margin-bottom: 24px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 593px;
}

.u-section-4 .u-group-1 {
  min-height: 593px;
  width: 1140px;
  margin: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  margin: 0 16px;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 30px 31px 0;
}

.u-section-4 .u-group-2 {
  min-height: 132px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  margin: 30px 16px 0;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 30px 31px 0;
}

.u-section-4 .u-group-3 {
  min-height: 202px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  margin: 30px 16px 0;
}

.u-section-4 .u-text-6 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 30px 31px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-4 .u-group-1 {
    width: 940px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-text-3 {
    position: relative;
  }

  .u-section-4 .u-text-4 {
    position: relative;
  }

  .u-section-4 .u-text-5 {
    position: relative;
  }

  .u-section-4 .u-text-6 {
    position: relative;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 735px;
}

.u-section-5 .u-group-1 {
  min-height: 672px;
  margin-top: 32px;
  margin-bottom: 32px;
}

.u-section-5 .u-container-layout-1 {
  padding: 17px 28px 1px 30px;
}

.u-section-5 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-5 .u-group-2 {
  width: 264px;
  min-height: 100px;
  margin: 31px auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0;
}

.u-section-5 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 8px 0 0 auto;
}

.u-section-5 .u-text-2 {
  margin: -60px 120px 0 0;
}

.u-section-5 .u-group-3 {
  width: 352px;
  min-height: 28px;
  margin: -100px auto 0 276px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 15px;
  padding-right: 30px;
}

.u-section-5 .u-text-3 {
  margin: 0 0 0 199px;
}

.u-section-5 .u-group-4 {
  width: 448px;
  min-height: 30px;
  margin: 6px auto 0 275px;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-4 {
  margin: 0 0 0 47px;
}

.u-section-5 .u-group-5 {
  width: 480px;
  min-height: 30px;
  margin: 6px auto 0 276px;
}

.u-section-5 .u-container-layout-5 {
  padding-left: 15px;
  padding-right: 30px;
}

.u-section-5 .u-text-5 {
  margin: 1px 0 0 236px;
}

.u-section-5 .u-group-6 {
  width: 440px;
  min-height: 31px;
  margin: 30px auto 0 274px;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-6 {
  margin: 1px 1px 0 46px;
}

.u-section-5 .u-group-7 {
  width: 268px;
  min-height: 100px;
  margin: -29px auto 0 0;
}

.u-section-5 .u-container-layout-7 {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0;
}

.u-section-5 .u-icon-2 {
  height: 86px;
  width: 86px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 7px 0 0 auto;
}

.u-section-5 .u-text-7 {
  margin: -61px 102px 0 0;
}

.u-section-5 .u-group-8 {
  width: 476px;
  min-height: 29px;
  margin: -62px auto 0 276px;
}

.u-section-5 .u-container-layout-8 {
  padding-left: 15px;
  padding-right: 30px;
}

.u-section-5 .u-text-8 {
  margin: 0 0 0 232px;
}

.u-section-5 .u-group-9 {
  width: 560px;
  min-height: 31px;
  margin: 8px 240px 0 auto;
}

.u-section-5 .u-container-layout-9 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-9 {
  margin: 1px 2px 0 45px;
}

.u-section-5 .u-group-10 {
  width: 269px;
  min-height: 100px;
  margin: 34px auto 0 0;
}

.u-section-5 .u-container-layout-10 {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0;
}

.u-section-5 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 8px 0 0 auto;
}

.u-section-5 .u-text-10 {
  margin: -60px 125px 0 0;
}

.u-section-5 .u-group-11 {
  width: 432px;
  min-height: 30px;
  margin: -104px auto 0 278px;
}

.u-section-5 .u-container-layout-11 {
  padding-left: 15px;
  padding-right: 30px;
}

.u-section-5 .u-text-11 {
  margin: 1px 0 0 81px;
}

.u-section-5 .u-group-12 {
  width: 496px;
  min-height: 31px;
  margin: 6px auto 0 277px;
}

.u-section-5 .u-container-layout-12 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-12 {
  margin: 1px 0 0 47px;
}

.u-section-5 .u-group-13 {
  width: 672px;
  min-height: 31px;
  margin: 6px 126px 0 auto;
}

.u-section-5 .u-container-layout-13 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-13 {
  margin: 1px 0 0 47px;
}

.u-section-5 .u-shape-1 {
  width: 30px;
  height: 30px;
  margin: 43px 1035px 0 auto;
}

.u-section-5 .u-text-14 {
  margin: -33px 801px 0 41px;
}

.u-section-5 .u-text-15 {
  margin: 16px 802px 0 40px;
}

.u-section-5 .u-shape-2 {
  width: 30px;
  height: 30px;
  margin: -33px 1035px 0 auto;
}

.u-section-5 .u-text-16 {
  margin: 19px 644px 0 41px;
}

.u-section-5 .u-shape-3 {
  width: 30px;
  height: 30px;
  margin: -33px 1035px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 109px;
  height: 109px;
  margin: -82px -12px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-2 {
    min-height: 102px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -49px;
    margin-right: 228px;
    margin-left: 781px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 111px;
    margin-right: 544px;
    margin-left: 237px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -49px;
    margin-right: 228px;
    margin-left: 781px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 111px;
    margin-right: 544px;
    margin-left: 237px;
  }

  .u-section-5 .u-group-7 {
    min-height: 103px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 10px;
    padding-bottom: 4px;
  }

  .u-section-5 .u-text-8 {
    margin-top: -49px;
    margin-right: 228px;
    margin-left: 781px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-9 {
    margin-top: 111px;
    margin-right: 544px;
    margin-left: 237px;
  }

  .u-section-5 .u-group-10 {
    min-height: 102px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-top: 10px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-top: 0;
  }

  .u-section-5 .u-text-11 {
    margin-top: -49px;
    margin-right: 228px;
    margin-left: 781px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-12 {
    margin-top: 111px;
    margin-right: 544px;
    margin-left: 237px;
  }

  .u-section-5 .u-container-layout-13 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-13 {
    margin-top: 111px;
    margin-right: 544px;
    margin-left: 237px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: 852px;
  }

  .u-section-5 .u-text-14 {
    margin-top: 20px;
    margin-right: 852px;
    margin-left: auto;
  }

  .u-section-5 .u-text-15 {
    margin-right: 852px;
    margin-left: auto;
  }

  .u-section-5 .u-shape-2 {
    margin-right: 852px;
  }

  .u-section-5 .u-text-16 {
    margin-right: 485px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 20px;
    margin-right: 485px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-3 {
    margin-right: 171px;
    margin-left: 561px;
  }

  .u-section-5 .u-group-4 {
    margin-left: 214px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 434px;
    margin-left: 127px;
  }

  .u-section-5 .u-group-5 {
    margin-left: 182px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 171px;
    margin-left: 561px;
  }

  .u-section-5 .u-group-6 {
    margin-left: 222px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 434px;
    margin-left: 127px;
  }

  .u-section-5 .u-group-7 {
    margin-top: 20px;
    margin-left: 222px;
  }

  .u-section-5 .u-group-8 {
    margin-top: 20px;
    margin-left: 222px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 171px;
    margin-left: 561px;
  }

  .u-section-5 .u-group-9 {
    margin-right: 102px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 434px;
    margin-left: 127px;
  }

  .u-section-5 .u-group-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 171px;
    margin-left: 561px;
  }

  .u-section-5 .u-group-12 {
    margin-left: 166px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 434px;
    margin-left: 127px;
  }

  .u-section-5 .u-group-13 {
    width: 662px;
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    margin-right: 434px;
    margin-left: 127px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: 632px;
  }

  .u-section-5 .u-text-14 {
    margin-right: 632px;
  }

  .u-section-5 .u-text-15 {
    margin-right: 632px;
  }

  .u-section-5 .u-shape-2 {
    margin-right: 632px;
  }

  .u-section-5 .u-text-16 {
    margin-right: 265px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 421px;
  }

  .u-section-5 .u-group-4 {
    margin-left: 72px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 364px;
    margin-left: 57px;
  }

  .u-section-5 .u-group-5 {
    margin-left: 40px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 421px;
  }

  .u-section-5 .u-group-6 {
    margin-left: 80px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 364px;
    margin-left: 57px;
  }

  .u-section-5 .u-group-7 {
    margin-left: 80px;
  }

  .u-section-5 .u-group-8 {
    margin-left: 80px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 421px;
  }

  .u-section-5 .u-group-9 {
    width: 520px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 364px;
    margin-left: 57px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 421px;
  }

  .u-section-5 .u-group-12 {
    margin-left: 24px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 364px;
    margin-left: 57px;
  }

  .u-section-5 .u-group-13 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-13 {
    margin-right: 364px;
    margin-left: 57px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: 490px;
  }

  .u-section-5 .u-text-14 {
    margin-right: 490px;
  }

  .u-section-5 .u-text-15 {
    margin-right: 490px;
  }

  .u-section-5 .u-shape-2 {
    margin-right: 490px;
  }

  .u-section-5 .u-text-16 {
    margin-right: 123px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-3 {
    width: 320px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 105px;
    margin-left: 221px;
  }

  .u-section-5 .u-group-4 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 103px;
    margin-right: 221px;
    margin-left: 0;
  }

  .u-section-5 .u-group-5 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 105px;
    margin-left: 221px;
  }

  .u-section-5 .u-group-6 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 103px;
    margin-right: 221px;
    margin-left: 0;
  }

  .u-section-5 .u-group-7 {
    margin-left: 0;
  }

  .u-section-5 .u-group-8 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 105px;
    margin-left: 221px;
  }

  .u-section-5 .u-group-9 {
    width: 320px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 103px;
    margin-right: 221px;
    margin-left: 0;
  }

  .u-section-5 .u-group-11 {
    width: 320px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 105px;
    margin-left: 221px;
  }

  .u-section-5 .u-group-12 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-top: 103px;
    margin-right: 221px;
    margin-left: 0;
  }

  .u-section-5 .u-group-13 {
    width: 320px;
  }

  .u-section-5 .u-text-13 {
    margin-top: 103px;
    margin-right: 221px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-right: 290px;
  }

  .u-section-5 .u-text-14 {
    margin-right: 290px;
  }

  .u-section-5 .u-text-15 {
    margin-right: 290px;
  }

  .u-section-5 .u-shape-2 {
    margin-right: 290px;
  }

  .u-section-5 .u-text-16 {
    margin-right: 0;
  }

  .u-section-5 .u-shape-3 {
    margin-right: 290px;
  }
}